*{
    outline:0 !important;
    padding: 0;
    margin: 0;
}
body{
    font-family: 'DejaVuSans-ExtraLight';
    font-size: 16px;
    background: #000;
    overflow: hidden;
}
a, a:hover, a:active, a:visited{
    color:#000;
}
ul{
    list-style: none;
}
::selection {
    background: rgba(87, 87, 87, 0.96); /* WebKit/Blink Browsers */
}
::-moz-selection {
    background: rgba(87, 87, 87, 0.96); /* Gecko Browsers */
}
.padding-no {
    padding: 0;
}
.left-side{
    position: fixed;
    left:0;
    top:0;
    /*z-index: 999;*/
}
.logo{
    max-width: 60%;
    margin: 39px auto 35px;
    text-align: center;
}
.logo img {
    max-width: 90%;
}
nav{
    transform: translateY(0px);
    /*padding-top: 50px;*/
    /*border-top: 1px solid #212121;*/
    display: flex;
    transition: .6s all;
    margin-top: 55px;
}
.nav>li {
    margin-bottom: 29px;
}
.nav a:hover{
    text-decoration: underline !important;
    background: none !important;
}
nav .nav {
    margin: auto;
    line-height: 55px;
    margin-top: -21px;
    width: 100%;
    /*width: 60%;*/
    margin-left: 20%;
}
.nav a{
    font-size: 24px;
    text-transform: uppercase;
    padding: 2px 15px !important;
    font-family: DejaVuSans-ExtraLight;
    /*letter-spacing: 1px;*/
    color: white;
    background-color: transparent !important;
    line-height: 28px;
    margin: 13px 0 14px;
}
.nav a:before {
    content: ".";
    position: absolute;
    height: 100%;
    left: 0px;
    top: 0;
    margin-top: -5px;
    display: flex;
    align-items: center;
}
.nav a.dropdown-item:before {
    content: none;
}
.slide{
    /*border-left: 1px solid #212121;*/
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    /*background-position: cover;*/
}
.slide-after-carousel {
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.content{
}
.main-categories{
    padding-top: 25px;
    /*border-left: 1px solid #212121;*/
    margin-bottom: 0;
}
.main-categories span{
    font-size: 28px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    padding-bottom: 0px;
    padding-top: 20px;
    text-transform: uppercase;
    font-family: Ebrima-Bold;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}
.main-cat-item{
    position: relative;
    max-width: 82%;
}
.main-cat-item a{
    position: relative;
    display: inline-block;
}
.main-cat-item a:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 510%;
    right: 0;
    top: -510%;
    border-right: 1px solid #252525;
}
.main-cat-item a:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 510%;
    left: 0;
    top: -510%;
    border-right: 1px solid #252525;
}
.footer-links{
    /*border-left: 1px solid #212121;*/
    padding-top: 25px;
}
.divider-horizontal {
    width: 140%;
    border-bottom: 1px solid #212121;
    transform: translateX(-20%);
}
.footer-links h4{
    color: #aaaaaa;
    font-size:10px;
    text-transform: uppercase;
    font-family: 'CirceRounded';
}
.footer-links ul li {
    line-height: 12px;
    opacity: .7;
}
.footer-links ul li a{
    color: #575757;
    font-family: 'CirceRounded';
    font-size:10px;
    text-transform: uppercase;
}
.copyright{
    color: #575757;
    text-transform: uppercase;
    font-size:11px;
    bottom: 11px;
    position: absolute;
    left: 30px;
}
.copyright.madeby {
    margin-bottom: 8px;
    right: 0;
}
.copyright a{
    color: #aaaaaa;
    text-decoration: underline;
    margin-left: 5px;
}
.copyright a:hover{
    text-decoration:none;
}
.slide-caption{
    position: absolute;
    left: 50px;
    color: #fff;
    bottom: 10px;
    width: 40%;
}
.slide-text1{
    font-family:'Ebrima-Bold';
    font-size:86px;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 20px;
}
.slide-text2{
    font-size:26px;
    line-height:24px;
    text-transform: uppercase;
    max-width: 375px;
}
#bottom-area{
    float: left;
    color: white;
    display: inline-block;
    width: 100%;
}
.nav li a.active,
.nav .current-menu-item a,
.extra-menu .current-menu-item a{
    /*text-decoration: underline;*/
    color: #a76699 !important;
    background-color: transparent !important;
}
article img {
    width: 100%;
    height: 100%;
}
article p {
    font-size: 22px;
    line-height: 27px;
    font-size: 30px;
    line-height: 38px;
    /*text-indent: 42px;*/
    font-size: 24px;
    letter-spacing: -1px;
}
article p,
article h1 {
    color: #000;
    margin: 36px 56px;
}
article h1 {
    font-size: 64px;
    margin: 39.5px 56px 79px;
    line-height: 46px;
    font-family: DejaVuSans-ExtraLight;
    margin-right: -500px;
    line-height: 50px;
}
article small,
article small b{
    font-family: DejaVuSans-ExtraLight;
    font-weight: normal;
    color: #000;
}
article b {
    font-family: DejaVuSans;
    font-weight: normal;
}
article.article {
    padding-top: 52.5px;
}
article h1 small {
    font-size: 50%;
    font-style: italic;
}
.article-teatr .col-xs-4 {
    padding-right: 0;
}
.article-teatr .col-xs-8 {
    padding-left: 0;
}
.article-teatr .row:nth-child(odd) img {
    /*border-right: 1px solid #212121;*/
}
.article-teatr .row:nth-child(even) img {
    border-left: 1px solid #212121;
}
.border-left {
    border-left: 1px solid #212121;
}
.border-right {
    border-right: 1px solid #212121;
}
.border-top {
    border-top: 1px solid #212121;
}
.border-bottom {
    border-bottom: 1px solid #212121;
}
.row-program {

}
.program-media {

}
.program-media img:first-child {

}
.program-media img {
    padding-top: 70px;
    max-width: 100%;
}
.program-media img:last-child {
    padding-bottom: 30px;
}
.program-media .media-block {
    margin-left: auto;
    padding-top: 99px;
}
.program-info {
    /*margin: 63px 0 0 77px;*/
}
.row-program h1 {
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 2px;
}
.program-info .author {
    letter-spacing: 1px;
    margin-top: -7px;
}
.author .font-lighter {
    font-size: 95%;
    letter-spacing: 0;
}
.program-info .about {
    margin-top: 15px;
}
.font-lighter {
    /*color: rgba(245, 245, 245, 0.85);*/
}
.program-info .about p {
    font-family: DejaVuSans-ExtraLight;
    /*font-size: 15px;*/
    /*line-height: 26px;*/
    /*color: rgba(245, 245, 245, 0.85);*/
    margin-bottom: 32px;
}
.program-info h1 {
    margin-bottom: 79px;
}
.program-info .img-block img {
    width: auto !important;
    margin-right: 18px !important;
    max-width: 45% !important;
    height: auto;
}
.program-info .img-block img:last-child {
    max-width: 93% !important;
}
.program-checkout {
    padding-top: 203px;
    display: inline-block;
    text-align: right;
}
.program-checkout h1 {
    font-size: 60px;
    font-weight: bold;
}
.program-checkout h1 sup{
    font-size: 42%;
    vertical-align: middle;
    font-weight: 100;
    margin-left: 4px;
    text-transform: uppercase;
}
.program-checkout .date-time {
    margin: 0 10px 25px 0;
}
.program-checkout .program-date {
    letter-spacing: 1px;
}
.btn-white {
    border-radius: 0;
    color: #000;
    font-size: 24px;
    text-transform: uppercase;
    padding: 6px 32px;
}
#content {
    color: #000;
    overflow: hidden;
    background-color: white;
    font-family: DejaVuSans-ExtraLight;
    margin-bottom: 400px;
}
.program-in .filter {
    padding: 60px 20px;
}
.program-in .filter i{
    font-size: 40px;
}
.program-in .filter i:hover {
    cursor: pointer;
}
.program-in .filter i,
.program-in .filter div {
    float: left;
}
#scroll-block {
    overflow: hidden;
    margin: 7px 3em;
    /*width: 245px;*/
    padding: 0 26%;
    position: relative;
    height: 30px;
}
.program-scroll {
    display: flex;
    position: absolute;
    transition: .3s all;
    left: 0px;
    list-style-type: disc !important;
}
.program-scroll li {
    margin: 0 1.3%;
}
.program-scroll li:first-child {
    list-style: none;
    margin-left: 0px;
}
.program-scroll li:first-child a {
    margin-left: 0;
}
.program-scroll li a{
    text-decoration: none;
    font-size: 24px;
    text-transform: uppercase;
    margin-left: 12px;
    margin-right: 12px;
}
.program-scroll li a:focus {
    text-decoration: underline;
    color: #a76699;
}
.site-lang {
    position: absolute;
    top: 0;
    right: 9px;
}
.site-lang li a {
    text-transform: uppercase;
    color: white;
}
.site-lang .langs li a {
    font-size: 20px;
}
.lng-active {
    color: #a76699 !important;
}
.nav>li>a:focus, .nav>li>a:hover {
    background-color: inherit;
}
input, textarea {
    border-radius: 0 !important;
}
.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
.row.main-categories li {
    padding: 0;
}
.left-bar-divider {
    border-top: 1px solid #212121;
    position: absolute;
    width: 270%;
    left: 0;
}
.carousel-indicators.custom {
    bottom: 47%;
    left: 30%;
}
.carousel-inner .item {
    background-size: 100% !important;
}
.madeby {
    font-size: 10px;
    float: right;
    bottom: 8px;
    right: 0;
    margin-right: 5px;
    margin-top: 5px;
}
.copyright.organization {
    display: none;
}
.organization div.pull-right {
    margin-left: 10px;
    margin-top: 3px;

}
.slide-caption-block {
    position: relative;
    z-index: 99;
}
.top-first .list-inline {
    display: inline-block;
    font-size: 24px;
}
.social-links i {
    color: white;
    padding: 10px;
    width: 43px;
    height: 43px;
    text-align: center;
}
.social-links i.fa-facebook {
    background-color: #3C589A;
}
.social-links i.fa-instagram {
    background-color: #5280A3;
}
.top-menu {
    height: 121px;
    position: relative;
    z-index: 99;
    color: white;
    text-transform: uppercase;
    font-size: 24px;
    z-index: 9999;
}
.tornado-thin {
    font-family: DejaVuSans-ExtraLight;
}
.top-first .langs {
    position: relative;
    /*top: 13px;*/
    right: 35px;
}
.top-first .langs li {
    margin: 0 9px;
}
.top-first .social-links {
    position: relative;
    top: 1px;
}
.top-first .social-links li {
    padding-right: 2px;
}
.top-second {
    position: absolute;
    right: 50px;
    bottom: 6px;
    text-transform: capitalize;
}
.top-second .extra-menu {
    margin-right: 44px;
}
.top-second .extra-menu,
.top-second .search-box {
    display: inline-block;
}
.top-second .search-box .fa-search {
    cursor: pointer;
}
input {
    color: #000;
}
.search-input {
    width: 0;
    border: 0;
    transition: .3s all ease-in-out;
    opacity: 0;
    padding: 5px;
    background-color: #000;
    border-bottom: 1px solid white;
    color: white;
}
.search-input.active {
    width: 200px;
    opacity: 1;
}


.top-second .extra-menu li {
    margin: 0 20px;
    /*letter-spacing: 2px;*/
}
.top-second .extra-menu li a {
    cursor: pointer;
    color: white;
}
.padding-no-left {
    padding-left: 0 !important;
}
.padding-no-right {
    padding-right: 0 !important;
}
.pages-in-slider * {
    height: 100%;
}
.pages-in-slider .slick-slide img {
    width: 100%;
    height: auto;
    margin: auto;
    background-color: white !important;
}
.pages-in-slider .slick-next,
.pages-in-slider .slick-prev,
.lg-actions .lg-icon i{
    z-index: 99;
    width: auto;
    background-color: #474747;
    width: 57px;
    height: 57px;
    padding: 10px;
    text-align: center;
    color: white;
    transition: .3s all;
}
.slick-list {
    background-color: white !important;
}
.pages-in-slider .slick-next:hover,
.pages-in-slider .slick-prev:hover,
.lg-icon .slick-arrow:hover{
    background-color: #000;
    color: #474747 !important;
}
.pages-in-slider .slick-prev,
.lg-actions .lg-prev,
.lg-actions .lg-prev i{
    left: 0 !important;
}
.pages-in-slider .slick-next,
.lg-actions .lg-next,
.lg-actions .lg-next i{
    right: 0 !important;
}
.pages-in-slider .slick-prev:before,
.lg-actions.slick-prev:before {
    content: "\f104" !important;
}
.pages-in-slider .slick-next:before,
.lg-actions.slick-next:before{
    content: "\f105" !important;
}
.pages-in-slider .slick-prev:before,
.pages-in-slider .slick-next:before,
.lg-actions .slick-next:before,
.lg-actions .slick-prev:before{
    font-family: inherit;
    font-size: 33px;
    color: inherit;
}
article.article {
    color: #000;
}
.article .img-block img {
    margin: 32px 0;
    width: 90%;
    display: inline-block;
}
.article .img-block div {
    display: inline-block;
    /* margin-right: 49px; */
    width: 33%;
    text-align: center;
}
.article .img-block div:last-child {
    margin-right: 0;
}
.article .img-block p {
    text-align: center;
}
.article-u-hacibeyli .img-block img,
.article-press .img-block img{
    width: auto;
    margin: 18px 0;
}
.article-press .img-block img {
    max-width: 100%;
    height: auto;
}
.article-u-hacibeyli .img-block img {
    width: auto;
    margin: 18px 25px;
    /* max-width: 100%; */
    height: auto;
}
.article-press .img-block {
    margin-top: 0 !important;
    margin-bottom: 135px;
    padding-right: 0 !important;
    /*display: flex;*/
}
.press-block .img-block div {
    margin: auto;
}
.article .press-block a {
    text-decoration: none;
}
.press-block a:hover {
    text-decoration: underline;
}
.article .press-block p span {
    margin: 0 30px 0 60px;
}
.article .press-block p:before {
    content: "";
    width: 8px;
    height: 8px;
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    left: -5px;
    top: 10px;
    border-radius: 100%;
}
.article-u-hacibeyli .img-block {
    column-count: 2;
    width: 696px;
    max-width: 96%;
    overflow: hidden;
}
.article .img-block {
    margin-top: 213px;
    padding-right: 40px;
}
.article .img-block p {
    margin: 0;
}
.article .img-block p:before {
    content: none;
}
article p small {
    font-size: 53%;
    display: block;
    line-height: 21px;
}
article p small a {
    text-decoration: none !important;
}
article p small a:hover {
    text-decoration: underline !important;
}
.press-row {
    width: 1208px;
    margin: auto;
}
.press-block p {
    margin: 36px 0;
    padding-left: 18px;
    position: relative;
}
.article a {
    color: #000;
    text-decoration: underline;
}
.white-font {
    color: white;
}
.month-label,
.month-menu {
    display: inline-block;
    margin: auto;
}
.month-menu {
    float: right;
}
.month-label,
.month-menu {
    font-size: 27px;
    text-transform: capitalize;
}
.month-label {
    margin-left: 0;
    /*margin-right: 20px;*/
    min-width: 215px;
}
.month-number {
    font-size: 19.5px;
    display: inline-block;
    /*modify*/
    margin: auto;
    margin-top: 12px;
    margin-left: 0;
}
.ticket-block {
    display: inline-block;
}
.ticket {
    display: flex;
}
.ticket-block {
    margin: auto;
    /*modify*/
    display: flex;
    width: 100%;
    margin: auto 0;
}
.ticket-select {
    margin-right: 5px;
    border-radius: 0 !important;
    background-color: transparent !important;
    color: white;
    width: 119px !important;
    font-size: 12px !important;
}
.nice-select .list {
    border-radius: 0 !important;
    top: -360px;
    background-color: #000 !important;
    left: 29px;
    transition: 0s top, 0s left !important;
}
.nice-select.open .list {
    top: -360px;
    background-color: #000 !important;
    left: 8px;
    /**/
    top: -415px;
}
.month-n-list .active{
    position: relative;
}
.month-n-list .active span {
    color: #f159cf;
    cursor: pointer;
    position: relative;
}
.month-n-list .active span:before {
    content: "";
    opacity: 0;
    display: none;
    transition: .2s opacity, .5s bottom;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #969696;
    position: absolute;
    bottom: 27px;
    left: 50%;
    margin: 0 0 -5px -9px;
    /*bottom: 45px;*/
    padding-bottom: 4px
}
.month-n-list .active.current span:before {
    content: "";
    opacity: 1;
    display: block;
}
.month-n-list .active.current span:after {
    /*content: "";*/
    position: absolute;
    bottom: 26px;
    width: 300px;
    height: 14px;
    background-color: transparent;
    left: -2px;
}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
    color: #000;
}
.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {
    color: #888;
}
.program-short {
    position: relative;
}
.program-short .prev-col {
    /*display: inline-block;*/
}
.program-short, .fast-ticket {
    display: inline-block;
}
.program-short .preview-img {
    float: left;
    float: none;
    display: inline-block;
}
.program-short .info-block {
    float: right;
    padding-left: 10px;
    max-width: 70%;
    height: 204px;
}
.preview-info {
}
.preview-info .title {
    margin-top: 0;
    font-weight: bold;
}
.preview-info .title small {
    display: block;
    color: white;
    margin-top: 10px;
}
.fast-ticket-btn {
    position: absolute;
    bottom: 0;
}
.btn-square {
    border-radius: 0 !important;
}
.fast-ticket-btn .btn {
    padding: 6px 50px;
    background-color: transparent;
    border: 1px solid white;
    color: white;
    letter-spacing: 1px;
}
.program-preview {
    opacity: 0;
    background-color: #969696;
    padding: 10px 30px 10px 10px;
    position: absolute;
    bottom: 38px;
    min-width: 500px;
    left: -10px;
}
.program-preview:after {
    content: "";
    position: absolute;
    bottom: -9px;
    width: 50%;
    height: 9px;
    background-color: transparent;
    left: 0px;
}
.month-n-list li {
    margin: 0 3px;
}
.program-detail .btn {
    margin-right: 15px;
}
.mCSB_inside>.mCSB_container {
    margin-right: 0 !important;
}
.img-block.arshin img{
    max-width: 100% !important;
    width: auto !important;
}
.img-block.arshin img:last-child {
    max-width: 100% !important;
}
.body-wrap {
    background-color: white;
}
.article p.news-date {
    font-family: DejaVuSans;
    text-transform: capitalize;
}
.news-article img {
    width: auto;
    max-width: 100%;
    display: inline-block;
    height: auto;
    margin-top: 45px;
    margin-left: 30px;
    max-width: 40%;
    padding-right: 20px;
}
.news-row p[align=left],
.news-row p.news-date{
    width: 40%;
    text-align: left;
}
.news-row p {
    text-align: right;
    margin: 55px 56px;
}
.news-row p:last-child {
    margin-bottom: 0;
    clear: both;
}
article .news-row {
    margin-top: 89px;
}
article .news-row.first {
    margin-top: 0;
}
.extra-menu li.dropdown:hover .dropdown-menu
{
    display: block;
    /*max-height: 300px;*/
}
.dropdown-menu:hover {
    display: block;
}
.dropdown-menu {
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 0;
    border-top: none !important;
    overflow: hidden;
    margin-top: 0px;
    padding: 25px 0 15px;
    /*box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.6);*/
    border: 0;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    background-color: transparent;
    text-decoration: underline !important;
}
.dropdown-menu li.current-menu-dropdown-item a.dropdown-item {
    /*border-bottom: 1px solid #a76699;*/
    text-decoration: none !important;
    color: #a76699 !important;
    text-shadow: 0 0 0px #a76699;
}
.dropdown-menu li a.dropdown-item {
    text-decoration: none;
    color: white !important;
    margin: 2px 0;
    font-size: 16px;
}
.left-nav-bar {
    left: 100%;
    top: 0;
    display: block;
    position: static;
    float: inherit;
    margin: 0;
    padding: 0;
    /* visibility: hidden; */
    -webkit-transition: max-height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: max-height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: max-height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: max-height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: max-height .8s ease-in-out, box-shadow 0.6s linear;
    max-height: 0px;
    margin-top: -13px;
}
.dropdown-menu li a.dropdown-item:before {
    content: none;
}
.dropdown-menu li a.dropdown-item {
    padding: 3px 20px !important;
}
.page-gallery {
    margin: 0px 46px;
    text-align: center;
}
.page-gallery a {
    display: inline-block;
    margin-top: 10px;
    max-width: 25%;
}
.page-gallery a img {
    max-width: 100%;
    height: auto;
    padding: 0 8px;
    margin: 0 0 24px;
}
.lg-actions .lg-icon:after,
.lg-actions .lg-icon:before{
    content: none !important;
}
.lg-actions .lg-icon i {
    /*font-size: 31px;
    width: 34px;
    height: 34px;
    padding: 0px;*/
}
.slick-initialized .slick-slide {
    background-color: #000;
    /*background-color: white;*/
}
#page-on-load {
    background-image: url(/template/images/preloader.gif);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-repeat: no-repeat;
    background-position: center;
    background-color: black;
    opacity: 1;
    transition: .4s all;
}
.article-tarlan-qorchu .img-block p {
    text-align: left;
}
#left_main_nav .current-menu-item .dropdown-menu{
    /*max-height: 300px !important;*/
}
.active-dropdown-item {
    max-height: 300px !important;
}
.fancybox-nav span {
    /*visibility: visible !important;*/
}
.fancybox-prev span {
    background-image: url(/template/images/media-left.jpg) !important;
    left: 0 !important;
}
.fancybox-next span {
    background-image: url(/template/images/media-right.jpg) !important;
    right: 0 !important;
}
.fancybox-close {
    background-image: url(/template/images/media-close.jpg) !important;
}
.fancybox-nav span,
.fancybox-close {
    background-repeat: no-repeat !important;
    background-position: center !important;
    width: 34px !important;
    height: 34px !important;
    -webkit-background-size: 100% !important;
    background-size: 100% !important;
}
.fancybox-skin {
    padding: 0 !important;
    background-color: inherit !important;
}
.fancybox-close {
    top: 0 !important;
    right: 0 !important;
}
.extra-menu .dropdown-menu {
    left: -13px;
}
.extra-menu .dropdown-menu li {
    margin-left: 0px;
}
.pagination>li>a, .pagination>li>span {
    color: #000 !important;
}
.pagenav.page-active {
    font-weight: bold;
}
#left_main_nav .dropdown-menu>li>a {
    /*font-family: DejaVuSans-Oblique;*/
    margin-left: 10px;
    font-style: italic;
}
.fancybox-desktop {
    transition: .3s margin-top, .3s margin-left;
}
#layout_for_gallery {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: url(fancybox_overlay.png);*/
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.7);
}
.fancybox-overlay {
    background: none !important;
    transition: .3s top, .3s left;
}
#fancybox-loading {
    top: 54% !important;
    left: 58% !important;
}
.fancybox-lock .fancybox-overlay {
    overflow-y: hidden !important;
}
.dejavu,
.dejavu-light,
.dejavu-bold {
    font-weight: normal;
}
.dejavu {
    font-family: DejaVuSans;
}
.dejavu-light {
    font-family: DejaVuSans-ExtraLight;
}
.dejavu-bold {
    font-family: DejaVuSans-Bold;
}
#layout_truppa {
    width: 100%;
    overflow: hidden;
    margin: 0;
    padding: 0;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
}
#layout_truppa>div {
    position: absolute;
    display: inline-block;
    font-size: 23px;
    width: 6%;
    height: 11%;
}
#layout_truppa #t_nazim {
    top: 44%;
    left: 19%;
}
#layout_truppa #t_tarlan {
    left: 31%;
    top: 2%;
    width: 5%;
}
#layout_truppa #t_aysel {
    left: 44%;
    top: 6%;
    width: 5%;
}
#layout_truppa #t_ferize {
    left: 53%;
    top: 17%;
}
#layout_truppa #t_hikmet {
    left: 63%;
    top: 33%;
}
#layout_truppa #t_sevil {
    left: 77%;
    top: 38%;
}
#layout_truppa #t_eli {
    left: 39%;
    top: 38%;
    width: 5%;
}
#layout_truppa #t_tatiana {
    left: 48%;
    top: 55%;
}

#layout_truppa #t_tarlan span {
    margin-left: -163px;
}
#layout_truppa #t_aysel span {
    margin-top: -22px;
    margin-right: -192px;
}
#layout_truppa #t_ferize span {
    margin-top: 22px;
}
#layout_truppa #t_hikmet span {
    margin-left: -70px;
    width: 213px;
    margin-top: 76%;
}
#layout_truppa #t_sevil span {
    margin-right: -185px;
    margin-top: 66%;
}
#layout_truppa #t_eli span {
    margin-left: -104%;
    margin-top: 158%;
    width: 196px;
}
#layout_truppa #t_tatiana span {
    width: 220px;
    margin-top: 183%;
    margin-left: -60%;
}

#layout_truppa span {
    opacity: 0;
    transition: .2s all;
    display: block;
    /*font-family: DejaVuSans;*/
    text-transform: capitalize;
}
.truppa-handler {
    width: 100%;
    height: 100%;
}
.truppa-handler:hover ~ span {
    opacity: 1 !important;
}
.truppa-white {
    color: rgba(255, 255, 255, 0.9);
}
.truppa-black {
    color: #000;
    font-family: DejaVuSans
}
.truppa-left {
    float: left;
    margin-left: -201px;
}
.truppa-right {
    float: right;
    margin-right: -201px;
}

#t_nazim span {
    margin-top: -5px;
}
.map-window h1,
.map-window p {
    margin: 0;
    padding: 0;
}
.map-window h1{
    margin: 0;
    font-size: 21px;
    padding: 0;
    border-bottom: 1px solid rgb(234, 234, 234);
    margin-bottom: 9px;
    line-height: 33px;
}
.map-window p {
    line-height: 30px;
    font-size: 16px;
}
.page-gallery.truppa {
    margin: 0 100px;
}
.page-gallery.truppa a{
    margin-top: 20px;
    width: 20%;
    margin-bottom: 10px;
}
.page-gallery.truppa .fancybox img {
    width: auto;
    height: auto;
    margin: 0 0 5px;
    max-width: 100%;
    padding: 0 15px;
}
.gallery-title {
    padding: 0 15px;
    text-align: left;
}
.gallery-title span {
    font-family: DejaVuSans;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.arshin-mal-alan .fancybox:nth-child(5),
.arshin-mal-alan .fancybox:nth-child(6),
.arshin-mal-alan .fancybox:nth-child(7) {
    /*max-width: 33%;
    width: 33%;*/
}.arshin-mal-alan .fancybox:nth-child(5) img,
.arshin-mal-alan .fancybox:nth-child(6) img,
.arshin-mal-alan .fancybox:nth-child(7) img {
    /*max-width: 81%;
    width: 81%;*/
}
.leyli-ve-mecnun.page-gallery,
.page-gallery.building{
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    width: 99%;
    margin: auto;
}.page-gallery.rehberlik {    margin: 0 100px;}.page-gallery.rehberlik a{    margin-top: 20px;    width: 25%;    margin-bottom: 10px;}.page-gallery.rehberlik .fancybox img {    width: auto;    height: auto;    margin: 0 0 5px;    max-width: 100%;    padding: 0 15px;}.page-gallery.rehberlik div {    margin: auto;}
.leyli-ve-mecnun .fancybox,
.building .fancybox{
    /*height: 259px;*/
    margin-bottom: 49px;
    padding-right: 15px;
    flex: 1 1 auto;
}
.leyli-ve-mecnun .fancybox img,
.building .fancybox img{
    height: 100%;
    /*margin: auto;*/
}
.page-gallery.leyli-ve-mecnun div {
    margin: auto;
}
.media-video {
    margin: auto;
}
.leyli-ve-mecnun div .fancybox:last-child {
    margin-right: 0;
}
.building .fancybox {
    width: 25%;
    padding-right: 0;
    width: auto !important;
}
.building .fancybox:nth-child(10),
.building .fancybox:nth-child(11),
.building .fancybox:nth-child(12),
.building .fancybox:nth-child(13) {
    width: 12.5%;
}
footer {
    margin: 0 0 20px 30px;
}
footer p {
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-family: DejaVuSans;
}
footer p a {
    text-decoration: underline;
}

/*

 */
.article-contact article h1 {
    margin-right: 0px;
}
.c-street-img {
    width: 290px;
    position: absolute;
    top: 45px;
    right: 50px;
}

/*
    page slider
 */
.fancybox-controls,
.fancybox-infobar {
    position: absolute !important;
    height:100% !important;
    width: 100% !important;
    left: 0 !important;
}
.fancybox-button.fancybox-button--right {
    position: absolute;
    top: 50%;
    right: 0;
}
.fancybox-button.fancybox-button--left {
    position: absolute;
    top: 50%;
    left: 0;
}
.fancybox-button.fancybox-button--right,
.fancybox-button.fancybox-button--left {
    height: 100%;
    top: 0;
    width: 40%;
    opacity: 0;
}
.fancybox-button--left:after,
.fancybox-button--right:after {
    top: 50%;
}

.fancybox-button.fancybox-button--left {
    cursor: url('/template/images/left-icon.png'), default;
}
.fancybox-button.fancybox-button--right {
    cursor: url('/template/images/right-icon.png'), default;
}
.fancybox-infobar__body {
}
.fancybox-infobar__body {
    pointer-events: all !important;
    position: absolute;
    left: auto;
    margin: auto;
    width: 20% !important;
    top: 0;
    opacity: 0;
    height: 100%;
    left: 40%;
    cursor: url('/template/images/th-large.png'), default;
}
.fancybox-button.fancybox-button--close {
    display: none !important;
}
.fancybox-container--ready .fancybox-bg {
    opacity: 1 !important;
    background: #111111;
}
#counter {
    display: none;
    position: absolute;
    color: white;
    top: 0;
}
.spectacle-preview-right {
    display: inline-block;
}
.spectacle-items img,
.spectacle-preview-right {
    float: left;
    margin-top: 0;
}
.spectacle-items a {
    display: block;
    position: relative;
    overflow: hidden;
}
.spectacle-items h3 {
    margin-top: 0;
}
.spectacle-items h3 small {
    display: block;
    margin-top: 10px;
}
.spectacle-items button {
    position: absolute;
    bottom: 0;
    background-color: inherit;
    color: #000;
    border-radius: 0;
    border: 1px solid #000 !important;
}
.spectacle-items button:hover,
.spectacle-items button:focus,
.spectacle-items button:active {
    background-color: #000 !important;

}
.spectacle-date {
    margin-top: 20px;
}
.month-menu-desktop {
    display: block;
}
.month-menu-mobile,
.sidebar-mobile,
.mobile-language,
.mobile-social,
.mobile-sidebar,
.mobile-search-box,
.mobile-top .extra-menu,
.logo-phone
{
    display: none;
}
.netty {
    position: fixed;
    bottom: 44px;
    left: 62px;
}